[Info]
Model=Siemens

;Подстрока, наличие которой указывает на атоматический выбор данной модели телефона.Подстроки отделяются друг от друга ";" 
Auto=siemens
IconApp=
Api=\api\Siemens.api
ApiRoor=\com\siemens\
KeyClass=Def
ShowTo=1

[Map]
LeftSoft = -1
RightSoft = -4

Up = -59
Left = -61
Right = -62
Down = -60
Fire = -26

Num0 = 48
Num1 = 49
Num2 = 50
Num3 = 51
Num4 = 52
Num5 = 53
Num6 = 54
Num7 = 55
Num8 = 56
Num9 = 57

Button* = 42
Button# = 35

;Dial
CUSTOM1 = -10

CUSTOM2 = 0
[Screen]
N=4
S1=128x128
M1=C65,C72,...
S2=128x160
M2=CFX65,ST60...
S3=132x176
M3=CX75,S65...
S4=240x320
M4=E71,EL71
